Insights, technology, people and more

Bash vulnerability is being patched

Bash vulnerability is being patched

25 September 2014 in Nieuws

Yesterday, a serious vulnerability in the Bash command interpreter was revealed which could allow hackers to obtain unauthorized access to servers and other devices. More information can be found at The Register.

As soon as we learned about this vulnerability (CVE-2014-6271), we inventoried which of the servers we manage were at risk. We have begun patching Bash on all these systems. No reboots are required and we expect customers will not experience any impact to availability of services.



Quality. Committed. Honest.
  • 24/7 service support
  • Dutch data centers
  • ISO 27001 certified
vmware enterprise service provider